@charset "UTF-8";
@import url("https://use.typekit.net/crg3kdq.css");
[class*="l-col-"] {
  padding: 0 1.5rem;
  width: 100%;
  max-width: 100%;
  min-height: 1px; }
  @media (min-width: 768px) {
    [class*="l-col-"] {
      padding: 0 1.5rem; } }

@media (min-width: 0px) {
  .l-col-xs-1 {
    max-width: 8.33333%;
    flex-basis: 8.33333%; }
  .l-col-xs-2 {
    max-width: 16.66667%;
    flex-basis: 16.66667%; }
  .l-col-xs-3 {
    max-width: 25%;
    flex-basis: 25%; }
  .l-col-xs-4 {
    max-width: 33.33333%;
    flex-basis: 33.33333%; }
  .l-col-xs-5 {
    max-width: 41.66667%;
    flex-basis: 41.66667%; }
  .l-col-xs-6 {
    max-width: 50%;
    flex-basis: 50%; }
  .l-col-xs-7 {
    max-width: 58.33333%;
    flex-basis: 58.33333%; }
  .l-col-xs-8 {
    max-width: 66.66667%;
    flex-basis: 66.66667%; }
  .l-col-xs-9 {
    max-width: 75%;
    flex-basis: 75%; }
  .l-col-xs-10 {
    max-width: 83.33333%;
    flex-basis: 83.33333%; }
  .l-col-xs-11 {
    max-width: 91.66667%;
    flex-basis: 91.66667%; }
  .l-col-xs-12 {
    max-width: 100%;
    flex-basis: 100%; } }

@media (min-width: 576px) {
  .l-col-s-1 {
    max-width: 8.33333%;
    flex-basis: 8.33333%; }
  .l-col-s-2 {
    max-width: 16.66667%;
    flex-basis: 16.66667%; }
  .l-col-s-3 {
    max-width: 25%;
    flex-basis: 25%; }
  .l-col-s-4 {
    max-width: 33.33333%;
    flex-basis: 33.33333%; }
  .l-col-s-5 {
    max-width: 41.66667%;
    flex-basis: 41.66667%; }
  .l-col-s-6 {
    max-width: 50%;
    flex-basis: 50%; }
  .l-col-s-7 {
    max-width: 58.33333%;
    flex-basis: 58.33333%; }
  .l-col-s-8 {
    max-width: 66.66667%;
    flex-basis: 66.66667%; }
  .l-col-s-9 {
    max-width: 75%;
    flex-basis: 75%; }
  .l-col-s-10 {
    max-width: 83.33333%;
    flex-basis: 83.33333%; }
  .l-col-s-11 {
    max-width: 91.66667%;
    flex-basis: 91.66667%; }
  .l-col-s-12 {
    max-width: 100%;
    flex-basis: 100%; } }

@media (min-width: 768px) {
  .l-col-m-1 {
    max-width: 8.33333%;
    flex-basis: 8.33333%; }
  .l-col-m-2 {
    max-width: 16.66667%;
    flex-basis: 16.66667%; }
  .l-col-m-3 {
    max-width: 25%;
    flex-basis: 25%; }
  .l-col-m-4 {
    max-width: 33.33333%;
    flex-basis: 33.33333%; }
  .l-col-m-5 {
    max-width: 41.66667%;
    flex-basis: 41.66667%; }
  .l-col-m-6 {
    max-width: 50%;
    flex-basis: 50%; }
  .l-col-m-7 {
    max-width: 58.33333%;
    flex-basis: 58.33333%; }
  .l-col-m-8 {
    max-width: 66.66667%;
    flex-basis: 66.66667%; }
  .l-col-m-9 {
    max-width: 75%;
    flex-basis: 75%; }
  .l-col-m-10 {
    max-width: 83.33333%;
    flex-basis: 83.33333%; }
  .l-col-m-11 {
    max-width: 91.66667%;
    flex-basis: 91.66667%; }
  .l-col-m-12 {
    max-width: 100%;
    flex-basis: 100%; } }

@media (min-width: 1000px) {
  .l-col-l-1 {
    max-width: 8.33333%;
    flex-basis: 8.33333%; }
  .l-col-l-2 {
    max-width: 16.66667%;
    flex-basis: 16.66667%; }
  .l-col-l-3 {
    max-width: 25%;
    flex-basis: 25%; }
  .l-col-l-4 {
    max-width: 33.33333%;
    flex-basis: 33.33333%; }
  .l-col-l-5 {
    max-width: 41.66667%;
    flex-basis: 41.66667%; }
  .l-col-l-6 {
    max-width: 50%;
    flex-basis: 50%; }
  .l-col-l-7 {
    max-width: 58.33333%;
    flex-basis: 58.33333%; }
  .l-col-l-8 {
    max-width: 66.66667%;
    flex-basis: 66.66667%; }
  .l-col-l-9 {
    max-width: 75%;
    flex-basis: 75%; }
  .l-col-l-10 {
    max-width: 83.33333%;
    flex-basis: 83.33333%; }
  .l-col-l-11 {
    max-width: 91.66667%;
    flex-basis: 91.66667%; }
  .l-col-l-12 {
    max-width: 100%;
    flex-basis: 100%; } }

@media (min-width: 1200px) {
  .l-col-xl-1 {
    max-width: 8.33333%;
    flex-basis: 8.33333%; }
  .l-col-xl-2 {
    max-width: 16.66667%;
    flex-basis: 16.66667%; }
  .l-col-xl-3 {
    max-width: 25%;
    flex-basis: 25%; }
  .l-col-xl-4 {
    max-width: 33.33333%;
    flex-basis: 33.33333%; }
  .l-col-xl-5 {
    max-width: 41.66667%;
    flex-basis: 41.66667%; }
  .l-col-xl-6 {
    max-width: 50%;
    flex-basis: 50%; }
  .l-col-xl-7 {
    max-width: 58.33333%;
    flex-basis: 58.33333%; }
  .l-col-xl-8 {
    max-width: 66.66667%;
    flex-basis: 66.66667%; }
  .l-col-xl-9 {
    max-width: 75%;
    flex-basis: 75%; }
  .l-col-xl-10 {
    max-width: 83.33333%;
    flex-basis: 83.33333%; }
  .l-col-xl-11 {
    max-width: 91.66667%;
    flex-basis: 91.66667%; }
  .l-col-xl-12 {
    max-width: 100%;
    flex-basis: 100%; } }

.l-container {
  width: 100%;
  max-width: calc(118rem + 3rem);
  margin-left: auto;
  margin-right: auto;
  padding: 0 1.5rem; }

.l-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 -1.5rem; }
  @media (min-width: 768px) {
    .l-row {
      margin: 0 -1.5rem; } }

.no-gutter {
  margin: 0; }
  .no-gutter [class*="l-col-"] {
    padding: 0; }

.tns-outer {
  padding: 0 !important; }
  .tns-outer [hidden] {
    display: none !important; }
  .tns-outer [aria-controls], .tns-outer [data-action] {
    cursor: pointer; }

.tns-slider {
  transition: all 0s; }
  .tns-slider > .tns-item {
    box-sizing: border-box; }

.tns-horizontal.tns-subpixel {
  white-space: nowrap; }
  .tns-horizontal.tns-subpixel > .tns-item {
    display: inline-block;
    vertical-align: top;
    white-space: normal; }

.tns-horizontal.tns-no-subpixel:after {
  content: '';
  display: table;
  clear: both; }

.tns-horizontal.tns-no-subpixel > .tns-item {
  float: left; }

.tns-horizontal.tns-carousel.tns-no-subpixel > .tns-item {
  margin-right: -100%; }

.tns-no-calc {
  position: relative;
  left: 0; }

.tns-gallery {
  position: relative;
  left: 0;
  min-height: 1px; }
  .tns-gallery > .tns-item {
    position: absolute;
    left: -100%;
    transition: transform 0s, opacity 0s; }
  .tns-gallery > .tns-slide-active {
    position: relative;
    left: auto !important; }
  .tns-gallery > .tns-moving {
    transition: all 0.25s; }

.tns-autowidth {
  display: inline-block; }

.tns-lazy-img {
  transition: opacity 0.6s;
  opacity: 0.6; }
  .tns-lazy-img.tns-complete {
    opacity: 1; }

.tns-ah {
  transition: height 0s; }

.tns-ovh {
  overflow: hidden; }

.tns-visually-hidden {
  position: absolute;
  left: -10000em; }

.tns-transparent {
  opacity: 0;
  visibility: hidden; }

.tns-fadeIn {
  opacity: 1;
  filter: alpha(opacity=100);
  z-index: 0; }

.tns-normal, .tns-fadeOut {
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: -1; }

.tns-vpfix {
  white-space: nowrap; }
  .tns-vpfix > div, .tns-vpfix > li {
    display: inline-block; }

.tns-t-subp2 {
  margin: 0 auto;
  width: 310px;
  position: relative;
  height: 10px;
  overflow: hidden; }

.tns-t-ct {
  width: 2333.33333%;
  width: calc(100% * 70 / 3);
  position: absolute;
  right: 0; }
  .tns-t-ct:after {
    content: '';
    display: table;
    clear: both; }
  .tns-t-ct > div {
    width: 1.42857%;
    width: calc(100% / 70);
    height: 10px;
    float: left; }

*,
*:before,
*:after {
  box-sizing: border-box; }

html {
  font-size: 57%; }
  @media (min-width: 768px) {
    html {
      font-size: 62.5%; } }

body {
  font-family: myriad-pro, sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: #000;
  background-color: #fff;
  line-height: 1.1; }
  @media (min-width: 1000px) {
    body {
      font-size: 2.6rem; } }

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

img {
  max-width: 100%;
  display: block; }

strong,
b {
  font-weight: 700; }

main {
  margin-bottom: 30px;
  max-width: 1920px;
  margin: auto; }

.wrapper {
  max-width: 1920px;
  margin: 0 auto; }

.c-btn {
  background: #9021ff;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  display: inline-block;
  padding: 10px 35px;
  line-height: 1;
  text-transform: uppercase; }

.s-hero {
  margin: 0 0 8%; }
  @media (min-width: 1000px) {
    .s-hero {
      background-image: url("../img/hero-bg.jpg");
      background-size: cover;
      background-position: bottom center;
      background-repeat: no-repeat;
      height: 815px;
      padding: 0;
      margin: 0; } }

.c-hero {
  background: #fff;
  align-self: flex-end;
  max-width: 770px;
  margin: 0 auto -6%;
  padding: 25px 15px; }
  @media (min-width: 768px) {
    .c-hero {
      padding: 35px 30px; } }
  @media (min-width: 1000px) {
    .c-hero {
      transform: translateY(50px);
      margin: 0 auto; } }
  .c-hero__bg {
    margin-bottom: -10%; }

.c-quotation {
  background: #f8f8f8;
  font-size: 24px;
  padding: 25px 15px;
  text-align: center;
  font-weight: 400; }
  @media (min-width: 1000px) {
    .c-quotation {
      padding: 40px 15px;
      font-size: 36px; } }
  .c-quotation::before {
    background-image: url("../img/icon-quote.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 39px;
    height: 33px;
    content: "";
    display: block;
    margin: auto;
    margin-bottom: 10px; }

.s-section {
  margin-top: 50px; }

.c-teaser {
  text-align: center;
  display: block;
  color: #000; }
  .c-teaser__label {
    color: #9021ff;
    text-transform: uppercase;
    font-size: 18px;
    background: #fff;
    display: inline-flex;
    font-weight: 700;
    padding: 5px 15px;
    transform: translateY(-50%); }
    @media (min-width: 768px) {
      .c-teaser__label {
        font-size: 24px; } }
  .c-teaser__img {
    width: 100%; }
  .c-teaser__title {
    font-size: 18px;
    font-weight: 400; }
    @media (min-width: 768px) {
      .c-teaser__title {
        font-size: 24px; } }
    @media (min-width: 1000px) {
      .c-teaser__title {
        font-size: 30px; } }

.c-video {
  background-color: #e9e9e9;
  padding: 25px 15px;
  text-align: center; }
  @media (min-width: 768px) {
    .c-video {
      padding: 40px 95px; } }
  .c-video__title {
    margin-top: 20px;
    font-weight: 600;
    font-size: 18px; }
    @media (min-width: 768px) {
      .c-video__title {
        font-size: 24px; } }
    @media (min-width: 1000px) {
      .c-video__title {
        font-size: 30px; } }

.c-test {
  background-color: #e9e9e9;
  text-align: center; }
  .c-test__img-wrapper {
    position: relative; }
    .c-test__img-wrapper .logo {
      position: absolute;
      top: 10px;
      right: 20px;
      z-index: 99;
      width: 40%; }
      @media (min-width: 576px) {
        .c-test__img-wrapper .logo {
          top: 20px;
          right: 30px; } }
  .c-test__img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    position: relative; }
    @media (min-width: 576px) {
      .c-test__img img {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        -o-object-fit: cover;
           object-fit: cover;
        -o-object-position: center;
           object-position: center; } }
  .c-test__wrapper {
    padding: 0 15px 25px 15px; }
    @media (min-width: 576px) {
      .c-test__wrapper {
        padding: 40px 15px 40px 0; } }

.productSlider__item.tns-item img {
  height: 300px; }

button[data-action="start"] {
  display: none !important; }

.tns-outer {
  position: relative; }
  .tns-outer [data-action="stop"] {
    display: none; }

.tns-controls button {
  position: absolute;
  bottom: 0;
  top: 0;
  margin: auto;
  border: 0;
  background-color: transparent;
  color: transparent;
  z-index: 2;
  font-size: 0;
  width: 20px; }
  .tns-controls button[data-controls="prev"] {
    left: 0;
    text-align: left; }
    .tns-controls button[data-controls="prev"]:after {
      content: '<';
      color: #000;
      font-size: 36px; }
  .tns-controls button[data-controls="next"] {
    right: 0;
    text-align: right; }
    .tns-controls button[data-controls="next"]:after {
      content: '>';
      color: #000;
      font-size: 36px; }

.poll-container,
.poll {
  background-image: url("../img/poll-bg.png");
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-color: #fff;
  padding-top: 6rem;
  color: #000;
  padding-bottom: 4rem;
  min-height: 645px; }

.poll-container h2,
.poll hgroup > h1 {
  font-family: myriad-pro, sans-serif;
  font-size: 3.6rem;
  line-height: 4.6rem;
  text-transform: initial;
  color: #000;
  margin-bottom: 3.5rem;
  font-weight: 700; }

#counter,
.poll #counter,
.poll #counter-current {
  margin-top: 2rem;
  font-weight: 300;
  font-family: myriad-pro, sans-serif;
  font-size: 4.6rem;
  color: #000; }

.question-header,
.poll-question-header h3 {
  font-family: myriad-pro, sans-serif;
  font-size: 2rem;
  line-height: 3.2rem;
  font-weight: 700;
  color: #000;
  margin: 0 auto;
  max-width: 820px; }

.poll .poll-question {
  max-width: 645px;
  margin-top: 2rem; }

.question-options {
  max-width: 645px;
  padding-bottom: 0; }

.question-options .option, .poll-question .option {
  display: block;
  position: relative;
  width: 100%;
  font-size: 2rem;
  font-style: normal;
  line-height: normal;
  margin: 10px 0 15px;
  color: inherit;
  font-family: myriad-pro, sans-serif;
  font-weight: 300;
  text-transform: none; }

.poll-question input[type="radio"] + label,
.poll-question input[type="checkbox"] + label {
  font-family: myriad-pro, sans-serif;
  margin: 0;
  font-size: 2rem;
  line-height: normal;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 1rem;
  height: auto;
  min-height: 70px;
  font-weight: 300;
  background: #fff;
  border: 0;
  color: #000;
  cursor: pointer;
  border-radius: 10px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  max-width: 645px; }

.poll-question.single .option.option-other .inline input,
.poll-question.multi .option.option-other .inline input {
  background: #fff;
  border: 0;
  color: #000;
  font-weight: 700; }

.poll-question.single-image label > img {
  margin-bottom: 15px; }

.poll-question input[type="radio"] + label:hover,
.poll-question input[type="radio"]:checked + label,
.poll-question input[type="checkbox"] + label:hover,
.poll-question input[type="checkbox"]:checked + label {
  background: #bb9660;
  background: linear-gradient(180deg, #f4d09b 0%, #bb9660 100%);
  border: 0;
  color: #fff;
  font-weight: 700; }

.poll-question {
  padding-bottom: 0;
  max-width: 645px; }

.form-navi {
  display: flex;
  width: 100%;
  margin-top: 6rem;
  text-align: center; }

.form-navi,
.form-submit {
  max-width: 645px;
  justify-content: center; }

.form-navi .btn.prev,
.form-navi .btn.next {
  font-size: 2rem;
  font-weight: 300;
  height: 70px;
  border: 0;
  line-height: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border-radius: 10px;
  text-transform: capitalize;
  background-color: #fff;
  color: #000;
  max-width: 200px; }
  .form-navi .btn.prev:hover, .form-navi .btn.prev:focus,
  .form-navi .btn.next:hover,
  .form-navi .btn.next:focus {
    background: #bb9660;
    background: linear-gradient(180deg, #f4d09b 0%, #bb9660 100%);
    border: 0;
    color: #fff;
    font-weight: 700; }

.form-navi .btn.prev:before {
  content: '‹';
  display: inline-block;
  margin-right: 20px;
  height: auto; }

.form-navi .btn.next:after {
  content: '›';
  display: inline-block;
  margin-left: 10px;
  height: auto; }

.form-navi .btn,
.form-navi .btn i {
  display: inline-block;
  font-style: normal; }

.form-navi .btn:before {
  display: none; }

.form-navi .btn.next i {
  padding-left: 2.5rem; }

.form-navi .btn.prev i {
  padding-right: 2.5rem; }

.form-navi .btn.next {
  margin-left: 6rem; }

#poll-container .rules a {
  color: #000;
  font-weight: 500; }

form#poll-form {
  overflow-x: visible; }

.poll-question.multi-image,
.poll-question.single-image {
  max-width: 73rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap; }
  .poll-question.multi-image > .option,
  .poll-question.single-image > .option {
    flex: 0 0 50%;
    padding: 0 1rem;
    margin: 1rem auto; }
    @media (min-width: 768px) {
      .poll-question.multi-image > .option,
      .poll-question.single-image > .option {
        flex: 0 0 20%; } }
    .poll-question.multi-image > .option label,
    .poll-question.single-image > .option label {
      display: block;
      background-color: transparent !important; }
      .poll-question.multi-image > .option label > span,
      .poll-question.single-image > .option label > span {
        display: block;
        font-weight: 300;
        font-size: 1.8rem;
        color: #fff;
        margin-top: 0.5rem; }
      .poll-question.multi-image > .option label .checked-style,
      .poll-question.single-image > .option label .checked-style {
        width: 1.6rem;
        height: 1.6rem;
        border-radius: 50%;
        border: 1px solid #fff;
        padding: 0.3rem;
        margin-top: .5rem; }
        .poll-question.multi-image > .option label .checked-style div,
        .poll-question.single-image > .option label .checked-style div {
          width: 0.8rem;
          height: 0.8rem;
          border-radius: 50%;
          border: none;
          background-color: transparent; }
    .poll-question.multi-image > .option input[type="radio"]:checked + label .checked-style div,
    .poll-question.multi-image > .option input[type="checkbox"]:checked + label .checked-style div,
    .poll-question.multi-image > .option input[type="radio"]:hover + label .checked-style div,
    .poll-question.multi-image > .option input[type="checkbox"]:hover + label .checked-style div,
    .poll-question.single-image > .option input[type="radio"]:checked + label .checked-style div,
    .poll-question.single-image > .option input[type="checkbox"]:checked + label .checked-style div,
    .poll-question.single-image > .option input[type="radio"]:hover + label .checked-style div,
    .poll-question.single-image > .option input[type="checkbox"]:hover + label .checked-style div {
      background-color: #eac978; }
    .poll-question.multi-image > .option input[type="radio"]:checked + label span,
    .poll-question.multi-image > .option input[type="checkbox"]:checked + label span,
    .poll-question.multi-image > .option input[type="radio"]:hover + label span,
    .poll-question.multi-image > .option input[type="checkbox"]:hover + label span,
    .poll-question.single-image > .option input[type="radio"]:checked + label span,
    .poll-question.single-image > .option input[type="checkbox"]:checked + label span,
    .poll-question.single-image > .option input[type="radio"]:hover + label span,
    .poll-question.single-image > .option input[type="checkbox"]:hover + label span {
      font-weight: 700; }

.h-block {
  display: block; }

.h-inline-block {
  display: inline-block; }

.h-flex {
  display: flex; }

.h-sticky {
  position: sticky; }

.h-none {
  position: none; }

.h-justify-left {
  justify-content: flex-start; }

.h-justify-right {
  justify-content: flex-end; }

.h-justify-center {
  justify-content: center; }

.h-justify-around {
  justify-content: space-around; }

.h-justify-between {
  justify-content: space-between; }

.h-align-left {
  align-items: flex-start; }

.h-align-right {
  align-items: flex-end; }

.h-align-center {
  align-items: center; }

.h-text-left {
  text-align: left; }

.h-text-right {
  text-align: right; }

.h-text-center {
  text-align: center; }

.h-flex-dir-row {
  flex-direction: row; }

.h-flex-dir-row-reverse {
  flex-direction: row-reverse; }

.h-flex-dir-column {
  flex-direction: column; }

.h-flex-dir-column-reverse {
  flex-direction: column-reverse; }

.h-show {
  display: block; }

[class*="h-show-"],
.h-hide {
  display: none; }

.h-margin-auto {
  margin-left: auto;
  margin-right: auto; }

.h-invisible {
  visibility: hidden; }

.h-height-full {
  height: 100%; }

.h-uppercase {
  text-transform: uppercase; }

@media (min-width: 0px) {
  .h-hide-xs {
    display: none; }
  .h-show-xs {
    display: block; } }

@media (min-width: 576px) {
  .h-hide-s {
    display: none; }
  .h-show-s {
    display: block; } }

@media (min-width: 768px) {
  .h-hide-m {
    display: none; }
  .h-show-m {
    display: block; } }

@media (min-width: 1000px) {
  .h-hide-l {
    display: none; }
  .h-show-l {
    display: block; } }

@media (min-width: 1200px) {
  .h-hide-xl {
    display: none; }
  .h-show-xl {
    display: block; } }

.h-spacer {
  width: 100%;
  clear: both; }

.h-spacer--0 {
  height: 0; }

.h-spacer--5 {
  height: 5px; }

.h-spacer--10 {
  height: 10px; }

.h-spacer--15 {
  height: 15px; }

.h-spacer--20 {
  height: 20px; }

.h-spacer--25 {
  height: 25px; }

.h-spacer--30 {
  height: 30px; }

.h-spacer--40 {
  height: 40px; }

.h-spacer--50 {
  height: 50px; }

.h-spacer--70 {
  height: 70px; }

.h-spacer--130 {
  height: 130px; }

.h-mt-0 {
  margin-top: 0; }

.h-mt-5 {
  margin-top: 5px; }

.h-mt-10 {
  margin-top: 10px; }

.h-mt-15 {
  margin-top: 15px; }

.h-mt-20 {
  margin-top: 20px; }

.h-mt-25 {
  margin-top: 25px; }

.h-mt-30 {
  margin-top: 30px; }

.h-mt-40 {
  margin-top: 40px; }

.h-mt-50 {
  margin-top: 50px; }

.h-mt-70 {
  margin-top: 70px; }

.h-mt-130 {
  margin-top: 130px; }

@media (min-width: 0px) {
  .h-mt-xs-0 {
    margin-top: 0; } }

@media (min-width: 576px) {
  .h-mt-s-0 {
    margin-top: 0; } }

@media (min-width: 768px) {
  .h-mt-m-0 {
    margin-top: 0; } }

@media (min-width: 1000px) {
  .h-mt-l-0 {
    margin-top: 0; } }

@media (min-width: 1200px) {
  .h-mt-xl-0 {
    margin-top: 0; } }

@media (min-width: 0px) {
  .h-mt-xs-5 {
    margin-top: 5px; } }

@media (min-width: 576px) {
  .h-mt-s-5 {
    margin-top: 5px; } }

@media (min-width: 768px) {
  .h-mt-m-5 {
    margin-top: 5px; } }

@media (min-width: 1000px) {
  .h-mt-l-5 {
    margin-top: 5px; } }

@media (min-width: 1200px) {
  .h-mt-xl-5 {
    margin-top: 5px; } }

@media (min-width: 0px) {
  .h-mt-xs-10 {
    margin-top: 10px; } }

@media (min-width: 576px) {
  .h-mt-s-10 {
    margin-top: 10px; } }

@media (min-width: 768px) {
  .h-mt-m-10 {
    margin-top: 10px; } }

@media (min-width: 1000px) {
  .h-mt-l-10 {
    margin-top: 10px; } }

@media (min-width: 1200px) {
  .h-mt-xl-10 {
    margin-top: 10px; } }

@media (min-width: 0px) {
  .h-mt-xs-15 {
    margin-top: 15px; } }

@media (min-width: 576px) {
  .h-mt-s-15 {
    margin-top: 15px; } }

@media (min-width: 768px) {
  .h-mt-m-15 {
    margin-top: 15px; } }

@media (min-width: 1000px) {
  .h-mt-l-15 {
    margin-top: 15px; } }

@media (min-width: 1200px) {
  .h-mt-xl-15 {
    margin-top: 15px; } }

@media (min-width: 0px) {
  .h-mt-xs-20 {
    margin-top: 20px; } }

@media (min-width: 576px) {
  .h-mt-s-20 {
    margin-top: 20px; } }

@media (min-width: 768px) {
  .h-mt-m-20 {
    margin-top: 20px; } }

@media (min-width: 1000px) {
  .h-mt-l-20 {
    margin-top: 20px; } }

@media (min-width: 1200px) {
  .h-mt-xl-20 {
    margin-top: 20px; } }

@media (min-width: 0px) {
  .h-mt-xs-25 {
    margin-top: 25px; } }

@media (min-width: 576px) {
  .h-mt-s-25 {
    margin-top: 25px; } }

@media (min-width: 768px) {
  .h-mt-m-25 {
    margin-top: 25px; } }

@media (min-width: 1000px) {
  .h-mt-l-25 {
    margin-top: 25px; } }

@media (min-width: 1200px) {
  .h-mt-xl-25 {
    margin-top: 25px; } }

@media (min-width: 0px) {
  .h-mt-xs-30 {
    margin-top: 30px; } }

@media (min-width: 576px) {
  .h-mt-s-30 {
    margin-top: 30px; } }

@media (min-width: 768px) {
  .h-mt-m-30 {
    margin-top: 30px; } }

@media (min-width: 1000px) {
  .h-mt-l-30 {
    margin-top: 30px; } }

@media (min-width: 1200px) {
  .h-mt-xl-30 {
    margin-top: 30px; } }

@media (min-width: 0px) {
  .h-mt-xs-40 {
    margin-top: 40px; } }

@media (min-width: 576px) {
  .h-mt-s-40 {
    margin-top: 40px; } }

@media (min-width: 768px) {
  .h-mt-m-40 {
    margin-top: 40px; } }

@media (min-width: 1000px) {
  .h-mt-l-40 {
    margin-top: 40px; } }

@media (min-width: 1200px) {
  .h-mt-xl-40 {
    margin-top: 40px; } }

@media (min-width: 0px) {
  .h-mt-xs-50 {
    margin-top: 50px; } }

@media (min-width: 576px) {
  .h-mt-s-50 {
    margin-top: 50px; } }

@media (min-width: 768px) {
  .h-mt-m-50 {
    margin-top: 50px; } }

@media (min-width: 1000px) {
  .h-mt-l-50 {
    margin-top: 50px; } }

@media (min-width: 1200px) {
  .h-mt-xl-50 {
    margin-top: 50px; } }

@media (min-width: 0px) {
  .h-mt-xs-70 {
    margin-top: 70px; } }

@media (min-width: 576px) {
  .h-mt-s-70 {
    margin-top: 70px; } }

@media (min-width: 768px) {
  .h-mt-m-70 {
    margin-top: 70px; } }

@media (min-width: 1000px) {
  .h-mt-l-70 {
    margin-top: 70px; } }

@media (min-width: 1200px) {
  .h-mt-xl-70 {
    margin-top: 70px; } }

@media (min-width: 0px) {
  .h-mt-xs-130 {
    margin-top: 130px; } }

@media (min-width: 576px) {
  .h-mt-s-130 {
    margin-top: 130px; } }

@media (min-width: 768px) {
  .h-mt-m-130 {
    margin-top: 130px; } }

@media (min-width: 1000px) {
  .h-mt-l-130 {
    margin-top: 130px; } }

@media (min-width: 1200px) {
  .h-mt-xl-130 {
    margin-top: 130px; } }

.h-weight-300 {
  font-weight: 300; }

.h-weight-400 {
  font-weight: 400; }

.h-weight-500 {
  font-weight: 500; }

.h-weight-700 {
  font-weight: 700; }

.h-weight-600 {
  font-weight: 600; }

.h-size-14 {
  font-size: 14px; }

.h-size-16 {
  font-size: 16px; }

.h-size-18 {
  font-size: 18px; }

.h-size-20 {
  font-size: 20px; }

.h-size-24 {
  font-size: 24px; }

.h-size-26 {
  font-size: 26px; }

.h-size-30 {
  font-size: 30px; }

.h-size-32 {
  font-size: 32px; }

.h-size-36 {
  font-size: 36px; }

@media (min-width: 0px) {
  .h-size-xs-14 {
    font-size: 14px; } }

@media (min-width: 576px) {
  .h-size-s-14 {
    font-size: 14px; } }

@media (min-width: 768px) {
  .h-size-m-14 {
    font-size: 14px; } }

@media (min-width: 1000px) {
  .h-size-l-14 {
    font-size: 14px; } }

@media (min-width: 1200px) {
  .h-size-xl-14 {
    font-size: 14px; } }

@media (min-width: 0px) {
  .h-size-xs-16 {
    font-size: 16px; } }

@media (min-width: 576px) {
  .h-size-s-16 {
    font-size: 16px; } }

@media (min-width: 768px) {
  .h-size-m-16 {
    font-size: 16px; } }

@media (min-width: 1000px) {
  .h-size-l-16 {
    font-size: 16px; } }

@media (min-width: 1200px) {
  .h-size-xl-16 {
    font-size: 16px; } }

@media (min-width: 0px) {
  .h-size-xs-18 {
    font-size: 18px; } }

@media (min-width: 576px) {
  .h-size-s-18 {
    font-size: 18px; } }

@media (min-width: 768px) {
  .h-size-m-18 {
    font-size: 18px; } }

@media (min-width: 1000px) {
  .h-size-l-18 {
    font-size: 18px; } }

@media (min-width: 1200px) {
  .h-size-xl-18 {
    font-size: 18px; } }

@media (min-width: 0px) {
  .h-size-xs-20 {
    font-size: 20px; } }

@media (min-width: 576px) {
  .h-size-s-20 {
    font-size: 20px; } }

@media (min-width: 768px) {
  .h-size-m-20 {
    font-size: 20px; } }

@media (min-width: 1000px) {
  .h-size-l-20 {
    font-size: 20px; } }

@media (min-width: 1200px) {
  .h-size-xl-20 {
    font-size: 20px; } }

@media (min-width: 0px) {
  .h-size-xs-24 {
    font-size: 24px; } }

@media (min-width: 576px) {
  .h-size-s-24 {
    font-size: 24px; } }

@media (min-width: 768px) {
  .h-size-m-24 {
    font-size: 24px; } }

@media (min-width: 1000px) {
  .h-size-l-24 {
    font-size: 24px; } }

@media (min-width: 1200px) {
  .h-size-xl-24 {
    font-size: 24px; } }

@media (min-width: 0px) {
  .h-size-xs-26 {
    font-size: 26px; } }

@media (min-width: 576px) {
  .h-size-s-26 {
    font-size: 26px; } }

@media (min-width: 768px) {
  .h-size-m-26 {
    font-size: 26px; } }

@media (min-width: 1000px) {
  .h-size-l-26 {
    font-size: 26px; } }

@media (min-width: 1200px) {
  .h-size-xl-26 {
    font-size: 26px; } }

@media (min-width: 0px) {
  .h-size-xs-30 {
    font-size: 30px; } }

@media (min-width: 576px) {
  .h-size-s-30 {
    font-size: 30px; } }

@media (min-width: 768px) {
  .h-size-m-30 {
    font-size: 30px; } }

@media (min-width: 1000px) {
  .h-size-l-30 {
    font-size: 30px; } }

@media (min-width: 1200px) {
  .h-size-xl-30 {
    font-size: 30px; } }

@media (min-width: 0px) {
  .h-size-xs-32 {
    font-size: 32px; } }

@media (min-width: 576px) {
  .h-size-s-32 {
    font-size: 32px; } }

@media (min-width: 768px) {
  .h-size-m-32 {
    font-size: 32px; } }

@media (min-width: 1000px) {
  .h-size-l-32 {
    font-size: 32px; } }

@media (min-width: 1200px) {
  .h-size-xl-32 {
    font-size: 32px; } }

@media (min-width: 0px) {
  .h-size-xs-36 {
    font-size: 36px; } }

@media (min-width: 576px) {
  .h-size-s-36 {
    font-size: 36px; } }

@media (min-width: 768px) {
  .h-size-m-36 {
    font-size: 36px; } }

@media (min-width: 1000px) {
  .h-size-l-36 {
    font-size: 36px; } }

@media (min-width: 1200px) {
  .h-size-xl-36 {
    font-size: 36px; } }

.h-color-black {
  color: #000; }

.h-color-gray {
  color: #f8f8f8; }

.h-color-dark-gray {
  color: #e9e9e9; }

.h-color-white {
  color: #fff; }

.h-color-violet {
  color: #9021ff; }
